Question

I have downloaded bot scanner A360.24 and it's giving below error.AA V11 version is 11.3.5.3.Can someone pls help.

  • 20 April 2022
  • 3 replies
  • 1 view

I have downloaded bot scanner A360.24 and it's giving below error.AA V11 version is 11.3.5.3.Can someone pls help.

3 replies

it's new bot scanner only.I downloaded from the same location

Userlevel 3
Badge +7

I think the bot scanner is unable/to locate the class file. could you please download the new bot scanner and give it try

 

https://docs.automationanywhere.com/bundle/enterprise-v2019/page/enterprise-cloud/topics/migration/using-bot-scanner.html/p>

 

 

Userlevel 4
Badge +8

Please log a support ticket, they will look into this issue and help you out.

Reply